.sbi_container{
    position:relative;
    margin:0 auto;
    overflow:hidden;
    padding:10px;
    background:#000;
    -moz-box-shadow:1px 1px 5px #000;
    -webkit-box-shadow:1px 1px 5px #000;
    box-shadow:1px 1px 5px #000;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px 4px 4px 4px;
}
.sbi_panel{
    float:left;
    position:relative;
    height:100%;
    overflow:hidden;

}
.sbi_panel a{
color:#909090;
}
.sbi_panel_img{
    position:absolute;
    height:100%;
    top:0px;
    background-repeat:no-repeat;
}
.sbi_label{
    display:block;
    width:100%;
    background:#000;
    text-align:center;
    font-size:20px;
    height:40px;
    line-height:40px;
    position:absolute;
    bottom:50px;
    left:0px;
    opacity:0.7;
    cursor:pointer;
    text-shadow:0px 0px 1px #000;
    text-decoration:none;
    color:#d2b44c;
    outline:none;
}
.sbi_label:hover{
    opacity:0.9;
color:#fff
}



.sbi_content{
    position:absolute;
    border-top:2px solid #000;
    bottom:90px;
    left:0px;
    width:100%;
    background:transparent url(../images/pattern.png) repeat top left;
    display:none;
    overflow:hidden;
}
.sbi_content ul{
    padding:10px;
}
.sbi_content ul a{
    display:block;
    color:#f0f0f0;
    font-size:16px;
    padding:4px 6px 4px 14px;
    background:transparent url(../images/triangle.png) no-repeat 3px 50%;
    opacity:0.9;
}
.sbi_content ul a:hover{
    background-color:#000;
    color:#fff;
    -moz-box-shadow:1px 1px 5px #000;
    -webkit-box-shadow:1px 1px 5px #000;
    box-shadow:1px 1px 5px #000;
}

